@ECHO OFF
Echo ###########################################################################
ECHO -
ECHO -               welcome in RealLab installation wizard
ECHO -
Echo ###########################################################################
ECHO -
ECHO -
ECHO -   Installing Microsoft SQL Server Express 2005
ECHO -
start /wait System/MSSQL_Server_Express_2005/SQLEXPR.EXE /qb ADDLOCAL=ALL INSTANCENAME=MSSQLSERVER SECURITYMODE=SQL SQLAUTOSTART=1 SQLBROWSERAUTOSTART=1 SAPWD=12345678 DISABLENETWORKPROTOCOLS=0
ECHO -   Installing Microsoft SQL Server Express 2005 complete
ECHO -
ECHO -
ECHO -
Exit
